# encoding: utf-8 

namespace :site do
  
  task :build => :environment do
  
    Site.delete_all
    Purchase.delete_all
     
    Site.create( :school => 'RulingDigital University', :department => 'Computer Science', :valid_locales => [ 'en', 'zh_tw' ], :in_use_locales => [ 'zh_tw', 'en' ]) 
            
  end
  
end
